• Wireshark Libera Atualizações para Correção de Falhas de Segurança

    Foram liberadas duas versões, 1.4.9 e 1.6.2, para o analisador de protocolo de rede multi-plataforma Wireshark. Segundo os desenvolvedores, a manutenção e atualizaçãio de segurança aborda uma série de vulnerabilidades, algumas das quais estão classificadas como "altamente críticas" pela especialista Secunia. As vulnerabilidades podem ser exploradas por um atacante, causando um ataque Denial-of-Service (DoS) ou comprometimento do sistema da vítima.

    Segundo os alertas de segurança, os problemas incluem problemas relacionados aos pacotes IKE (malformados), que poderiam consumir recursos em excesso, resultando em um acidente, e uma falha que poderia levar o Wireshark a rodar scripts maliciosos, fazendo com que o aplicativo execute código arbitrário. as versões 1.4.0 até 1.4.8, 1.6.0 e 1.6.1 foram afetadas pelo erro.


    Saiba Mais:

    [1] Wireshark http://www.wireshark.org/news/20110908.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L